.elementor-14146 .elementor-element.elementor-element-5b8c15e {
	padding: 30px 0px 30px 0px;
}

.elementor-bc-flex-widget .elementor-14146 .elementor-element.elementor-element-cfb409f.elementor-column .elementor-widget-wrap {
	align-items: flex-end;
}

.elementor-14146 .elementor-element.elementor-element-cfb409f.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: flex-end;
	align-items: flex-end;
}

.elementor-14146 .elementor-element.elementor-element-898fa1f {
	text-align: left;
}

.elementor-bc-flex-widget .elementor-14146 .elementor-element.elementor-element-41ecff6.elementor-column .elementor-widget-wrap {
	align-items: flex-end;
}

.elementor-14146 .elementor-element.elementor-element-41ecff6.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: flex-end;
	align-items: flex-end;
}

.elementor-14146 .elementor-element.elementor-element-41ecff6.elementor-column>.elementor-widget-wrap {
	justify-content: flex-end;
}

.elementor-14146 .elementor-element.elementor-element-b070b53>.elementor-container {
	min-height: 0px;
}

.elementor-14146 .elementor-element.elementor-element-b070b53>.elementor-container>.elementor-column>.elementor-widget-wrap {
	align-content: center;
	align-items: center;
}

.elementor-14146 .elementor-element.elementor-element-b070b53:not(.elementor-motion-effects-element-type-background),
.elementor-14146 .elementor-element.elementor-element-b070b53>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #415042;
}

.elementor-14146 .elementor-element.elementor-element-b070b53 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin-top: 0%;
	margin-bottom: 0%;
	padding: 0px 0px 0px 0px;
}

.elementor-14146 .elementor-element.elementor-element-b070b53>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-14146 .elementor-element.elementor-element-bd7201a .elementor-menu-toggle {
	margin: 0 auto;
}

.elementor-14146 .elementor-element.elementor-element-bd7201a .elementor-nav-menu .elementor-item {
	font-size: 17px;
	font-weight: 400;
	line-height: 2.2em;
	letter-spacing: 2px;
}

.elementor-14146 .elementor-element.elementor-element-bd7201a .elementor-nav-menu--main .elementor-item {
	color: #FFFFFF;
	fill: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
}

.elementor-14146 .elementor-element.elementor-element-bd7201a>.elementor-widget-container {
	background-color: #415042;
}

.elementor-14146 .elementor-element.elementor-element-bb9ddb5>.elementor-container {
	min-height: 0px;
}

.elementor-14146 .elementor-element.elementor-element-bb9ddb5>.elementor-container>.elementor-column>.elementor-widget-wrap {
	align-content: center;
	align-items: center;
}

.elementor-14146 .elementor-element.elementor-element-bb9ddb5:not(.elementor-motion-effects-element-type-background),
.elementor-14146 .elementor-element.elementor-element-bb9ddb5>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #415042;
}

.elementor-14146 .elementor-element.elementor-element-bb9ddb5 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin-top: 0%;
	margin-bottom: 0%;
	padding: 0px 0px 0px 0px;
}

.elementor-14146 .elementor-element.elementor-element-bb9ddb5>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-menu-toggle {
	margin: 0 auto;
	background-color: #415042;
}

.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-nav-menu--dropdown a,
.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-menu-toggle {
	color: #FFFFFF;
}

.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-nav-menu--dropdown {
	background-color: #415042;
}

.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-nav-menu--dropdown a:hover,
.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-nav-menu--dropdown a.elementor-item-active,
.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-nav-menu--dropdown a.highlighted,
.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-menu-toggle:hover {
	color: #CACACA;
}

.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-nav-menu--dropdown a:hover,
.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-nav-menu--dropdown a.elementor-item-active,
.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-nav-menu--dropdown a.highlighted {
	background-color: #415042;
}

.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-nav-menu--dropdown .elementor-item,
.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-nav-menu--dropdown .elementor-sub-item {
	font-size: 17px;
	font-weight: 400;
	letter-spacing: 2px;
}

.elementor-14146 .elementor-element.elementor-element-3291e4e div.elementor-menu-toggle {
	color: #FFFFFF;
}

.elementor-14146 .elementor-element.elementor-element-3291e4e div.elementor-menu-toggle svg {
	fill: #FFFFFF;
}

.elementor-14146 .elementor-element.elementor-element-3514af4>.elementor-container {
	max-width: 1500px;
	min-height: 85vh;
}

.elementor-14146 .elementor-element.elementor-element-3514af4>.elementor-container>.elementor-column>.elementor-widget-wrap {
	align-content: flex-end;
	align-items: flex-end;
}

.elementor-14146 .elementor-element.elementor-element-3514af4>.elementor-background-overlay {
	opacity: 0.5;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-14146 .elementor-element.elementor-element-3514af4 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin-top: 0px;
	margin-bottom: 0px;
}

.elementor-14146 .elementor-element.elementor-element-67460a6b>.elementor-element-populated {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 0% 25% 13% 10%;
}

.elementor-14146 .elementor-element.elementor-element-67460a6b>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-14146 .elementor-element.elementor-element-cb97c32 .elementor-heading-title {
	color: #415042;
	font-family: "Playfair Display", Sans-serif;
	font-size: 60px;
	font-weight: 700;
	text-transform: capitalize;
	line-height: 80px;
	letter-spacing: 2px;
}

.elementor-14146 .elementor-element.elementor-element-d394ac2 .elementor-heading-title {
	color: #415042;
	font-family: "Playfair Display", Sans-serif;
	font-size: 40px;
	font-weight: 700;
	text-transform: capitalize;
	line-height: 80px;
	letter-spacing: 2px;
}

.elementor-14146 .elementor-element.elementor-element-6a31fa07 .elementor-heading-title {
	color: #415042;
	font-family: "Helvetica", Sans-serif;
	font-size: 30px;
	font-weight: 500;
	line-height: 22px;
	letter-spacing: 2px;
}

.elementor-14146 .elementor-element.elementor-element-6a31fa07>.elementor-widget-container {
	margin: 0% 0% 0% 0%;
}

.elementor-14146 .elementor-element.elementor-element-847b2e5 .elementor-button {
	font-size: 20px;
	letter-spacing: 2.2px;
	background-color: #415042;
}

.elementor-14146 .elementor-element.elementor-element-847b2e5>.elementor-widget-container {
	padding: 10px 0px 0px 0px;
}

.elementor-14146 .elementor-element.elementor-element-4119460 .elementor-heading-title {
	color: #415042;
	font-family: "Helvetica", Sans-serif;
	font-size: 30px;
	font-weight: 500;
	line-height: 45px;
	letter-spacing: 2px;
}

.elementor-14146 .elementor-element.elementor-element-4119460>.elementor-widget-container {
	margin: 0% 0% 0% 0%;
}

.elementor-14146 .elementor-element.elementor-element-48065f13:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-14146 .elementor-element.elementor-element-48065f13>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #415042;
}

.elementor-14146 .elementor-element.elementor-element-48065f13>.elementor-element-populated>.elementor-background-overlay {
	opacity: 0.5;
}

.elementor-14146 .elementor-element.elementor-element-48065f13>.elementor-element-populated {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-14146 .elementor-element.elementor-element-48065f13>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-14146 .elementor-element.elementor-element-4693026f>.elementor-widget-container {
	margin: 0% 0% -40% -60%;
}

.elementor-14146 .elementor-element.elementor-element-2f2c9eb5 img {
	box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.06);
}

.elementor-14146 .elementor-element.elementor-element-2f2c9eb5 {
	width: auto;
	max-width: auto;
	bottom: -260px;
}

body:not(.rtl) .elementor-14146 .elementor-element.elementor-element-2f2c9eb5 {
	left: -550px;
}

body.rtl .elementor-14146 .elementor-element.elementor-element-2f2c9eb5 {
	right: -330px;
}

.elementor-14146 .elementor-element.elementor-element-4cc9c320>.elementor-container {
	max-width: 1500px;
}

.elementor-14146 .elementor-element.elementor-element-4cc9c320 {
	margin-top: 0%;
	margin-bottom: 0%;
	padding: 15% 0% 0% 0%;
}

.elementor-14146 .elementor-element.elementor-element-2cdf933>.elementor-element-populated {
	margin: -100% 0% 0% 0%;
	--e-column-margin-right: 0%;
	--e-column-margin-left: 0%;
}

.elementor-14146 .elementor-element.elementor-element-495b237d {
	--spacer-size: 40vh;
}

.elementor-14146 .elementor-element.elementor-element-495b237d>.elementor-widget-container {
	background-color: #415042;
}

.elementor-14146 .elementor-element.elementor-element-20d4a8c7>.elementor-element-populated {
	padding: 0% 0% 0% 10%;
}

.elementor-14146 .elementor-element.elementor-element-28e7e26f .elementor-heading-title {
	color: #415042;
	font-family: "Playfair Display", Sans-serif;
	font-size: 40px;
	font-weight: 600;
	text-transform: capitalize;
	line-height: 2.2em;
	letter-spacing: 2px;
}

.elementor-14146 .elementor-element.elementor-element-9703d91 {
	text-align: justify;
	font-family: "Helvetica", Sans-serif;
	font-size: 17px;
	font-weight: 400;
	line-height: 2.2em;
	letter-spacing: 2px;
}

.elementor-14146 .elementor-element.elementor-element-9703d91>.elementor-widget-container {
	padding: 0px 30px 0px 0px;
}

.elementor-14146 .elementor-element.elementor-element-b4664ed .elementor-heading-title {
	color: #415042;
	font-family: "Playfair Display", Sans-serif;
	font-size: 40px;
	font-weight: 600;
	text-transform: capitalize;
	line-height: 2.2em;
	letter-spacing: 2px;
}

.elementor-14146 .elementor-element.elementor-element-4fe85d9 {
	text-align: justify;
	font-family: "Helvetica", Sans-serif;
	font-size: 17px;
	font-weight: 400;
	line-height: 2.2em;
	letter-spacing: 2px;
}

.elementor-14146 .elementor-element.elementor-element-4fe85d9>.elementor-widget-container {
	padding: 0px 30px 0px 0px;
}

.elementor-bc-flex-widget .elementor-14146 .elementor-element.elementor-element-6c0cdd17.elementor-column .elementor-widget-wrap {
	align-items: center;
}

.elementor-14146 .elementor-element.elementor-element-6c0cdd17.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center;
}

.elementor-14146 .elementor-element.elementor-element-6c0cdd17.elementor-column>.elementor-widget-wrap {
	justify-content: center;
}

.elementor-14146 .elementor-element.elementor-element-e76220b .elementor-wrapper {
	--video-aspect-ratio: 1.77777;
}

.elementor-bc-flex-widget .elementor-14146 .elementor-element.elementor-element-4ac4c7cb.elementor-column .elementor-widget-wrap {
	align-items: center;
}

.elementor-14146 .elementor-element.elementor-element-4ac4c7cb.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center;
}

.elementor-14146 .elementor-element.elementor-element-f5cee89 {
	--spacer-size: 90px;
}

.elementor-14146 .elementor-element.elementor-element-f5cee89>.elementor-widget-container {
	background-color: #415042;
}

.elementor-14146 .elementor-element.elementor-element-1b8de648>.elementor-container {
	max-width: 1500px;
}

.elementor-14146 .elementor-element.elementor-element-1b8de648 {
	margin-top: 5%;
	margin-bottom: 0%;
}

.elementor-14146 .elementor-element.elementor-element-2574b47b {
	text-align: center;
}

.elementor-14146 .elementor-element.elementor-element-2574b47b .elementor-heading-title {
	color: #415042;
	font-family: "Playfair Display", Sans-serif;
	font-size: 40px;
	font-weight: 600;
	text-transform: capitalize;
	line-height: 2.2em;
	letter-spacing: 2px;
}

.elementor-14146 .elementor-element.elementor-element-4e570979>.elementor-container {
	max-width: 1400px;
}

.elementor-14146 .elementor-element.elementor-element-4e570979 {
	margin-top: 0%;
	margin-bottom: 0%;
}

.elementor-14146 .elementor-element.elementor-element-6f33858>.elementor-widget-container {
	margin: 0px 0px -10px 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-14146 .elementor-element.elementor-element-3dd1a57e .elementor-icon-box-description {
	color: #415042;
	font-family: "Helvetica", Sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 2.2em;
	letter-spacing: 2px;
}

.elementor-14146 .elementor-element.elementor-element-3dd1a57e>.elementor-widget-container {
	margin: 0px 0px 0px 0px;
}

.elementor-14146 .elementor-element.elementor-element-3dd1a57e {
	z-index: 2;
}

.elementor-14146 .elementor-element.elementor-element-86a99e4>.elementor-widget-container {
	margin: 0px 0px -10px 0px;
}

.elementor-14146 .elementor-element.elementor-element-3f2f6765 .elementor-icon-box-description {
	color: #415042;
	font-family: "Helvetica", Sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 2.2em;
	letter-spacing: 2px;
}

.elementor-14146 .elementor-element.elementor-element-3f2f6765>.elementor-widget-container {
	margin: 0px 0px 0px 0px;
}

.elementor-14146 .elementor-element.elementor-element-3f2f6765 {
	z-index: 2;
}

.elementor-14146 .elementor-element.elementor-element-bb1bb2a>.elementor-widget-container {
	margin: 0px 0px -10px 0px;
}

.elementor-14146 .elementor-element.elementor-element-31b68729 .elementor-icon-box-description {
	color: #415042;
	font-family: "Helvetica", Sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 2.2em;
	letter-spacing: 2px;
}

.elementor-14146 .elementor-element.elementor-element-31b68729>.elementor-widget-container {
	margin: 0px 0px 0px 0px;
}

.elementor-14146 .elementor-element.elementor-element-31b68729 {
	z-index: 2;
}

.elementor-14146 .elementor-element.elementor-element-3b50645>.elementor-widget-container {
	margin: 0px 0px -10px 0px;
}

.elementor-14146 .elementor-element.elementor-element-294f8f94 .elementor-icon-box-description {
	color: #415042;
	font-family: "Helvetica", Sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 2.2em;
	letter-spacing: 2px;
}

.elementor-14146 .elementor-element.elementor-element-294f8f94>.elementor-widget-container {
	margin: 0px 0px 0px 0px;
}

.elementor-14146 .elementor-element.elementor-element-294f8f94 {
	z-index: 2;
}

.elementor-14146 .elementor-element.elementor-element-215c1b6e>.elementor-container>.elementor-column>.elementor-widget-wrap {
	align-content: center;
	align-items: center;
}

.elementor-14146 .elementor-element.elementor-element-215c1b6e:not(.elementor-motion-effects-element-type-background),
.elementor-14146 .elementor-element.elementor-element-215c1b6e>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #415042;
}

.elementor-14146 .elementor-element.elementor-element-215c1b6e {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin-bottom: 0%;
	padding: 0px 0px 0px 0px;
}

.elementor-14146 .elementor-element.elementor-element-215c1b6e>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}


.elementor-14146 .elementor-element.elementor-element-6f40c011 {
	text-align: left;
}

.elementor-14146 .elementor-element.elementor-element-6f40c011 .elementor-heading-title {
	color: #FFFFFF;
	font-family: "Playfair Display", Sans-serif;
	font-size: 40px;
	font-weight: 600;
	text-transform: capitalize;
	line-height: 40px;
	letter-spacing: 2px;
}

.elementor-14146 .elementor-element.elementor-element-e61557e {
	color: #FFFFFF;
	font-family: "Helvetica", Sans-serif;
	font-size: 17px;
	font-weight: 400;
	line-height: 2.2em;
	letter-spacing: 2px;
}

.elementor-14146 .elementor-element.elementor-element-e61557e>.elementor-widget-container {
	padding: 0px 30px 0px 0px;
}

.elementor-bc-flex-widget .elementor-14146 .elementor-element.elementor-element-29965dc.elementor-column .elementor-widget-wrap {
	align-items: center;
}

.elementor-14146 .elementor-element.elementor-element-29965dc.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center;
}

.elementor-14146 .elementor-element.elementor-element-29965dc.elementor-column>.elementor-widget-wrap {
	justify-content: center;
}

.elementor-14146 .elementor-element.elementor-element-29965dc:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-14146 .elementor-element.elementor-element-29965dc>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #415042;
}

.elementor-14146 .elementor-element.elementor-element-29965dc>.elementor-element-populated {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin: 0% 0% 0% 0%;
	--e-column-margin-right: 0%;
	--e-column-margin-left: 0%;
}

.elementor-14146 .elementor-element.elementor-element-29965dc>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-14146 .elementor-element.elementor-element-1409d06 iframe {
	height: 660px;
}


body.elementor-page-14146:not(.elementor-motion-effects-element-type-background),
body.elementor-page-14146>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #FFFAF5;
}

@media(min-width:768px) {
	.elementor-14146 .elementor-element.elementor-element-cfb409f {
		width: 24.97%;
	}

	.elementor-14146 .elementor-element.elementor-element-41ecff6 {
		width: 75%;
	}

	.elementor-14146 .elementor-element.elementor-element-67460a6b {
		width: 66.444%;
	}

	.elementor-14146 .elementor-element.elementor-element-48065f13 {
		width: 33.556%;
	}

	.elementor-14146 .elementor-element.elementor-element-2cdf933 {
		width: 5%;
	}

	.elementor-14146 .elementor-element.elementor-element-20d4a8c7 {
		width: 50.086%;
	}

	.elementor-14146 .elementor-element.elementor-element-6c0cdd17 {
		width: 39.914%;
	}

	.elementor-14146 .elementor-element.elementor-element-4ac4c7cb {
		width: 5%;
	}

	.elementor-14146 .elementor-element.elementor-element-15e5195 {
		width: 50%;
		align-items: center;
	}

	.elementor-14146 .elementor-element.elementor-element-29965dc {
		width: 50%;
	}
}

@media(max-width:1024px) and (min-width:768px) {
	.elementor-14146 .elementor-element.elementor-element-67460a6b {
		width: 88%;
	}

	.elementor-14146 .elementor-element.elementor-element-48065f13 {
		width: 100%;
	}

	.elementor-14146 .elementor-element.elementor-element-2cdf933 {
		width: 4%;
	}

	.elementor-14146 .elementor-element.elementor-element-20d4a8c7 {
		width: 93%;
	}

	.elementor-14146 .elementor-element.elementor-element-6c0cdd17 {
		width: 93%;
	}

	.elementor-14146 .elementor-element.elementor-element-15e5195 {
		width: 100%;
	}

	.elementor-14146 .elementor-element.elementor-element-29965dc {
		width: 100%;
	}
}

@media(max-width:1024px) {
	.elementor-14146 .elementor-element.elementor-element-b070b53 {
		margin-top: 0%;
		margin-bottom: 0%;
		padding: 0% 0% 0% 0%;
	}

	.elementor-14146 .elementor-element.elementor-element-bb9ddb5 {
		margin-top: 0%;
		margin-bottom: 0%;
		padding: 0% 0% 0% 0%;
	}

	.elementor-14146 .elementor-element.elementor-element-67460a6b>.elementor-element-populated {
		padding: 5% 5% 45% 10%;
	}

	.elementor-14146 .elementor-element.elementor-element-cb97c32 .elementor-heading-title {
		font-size: 60px;
		line-height: 56px;
	}

	.elementor-14146 .elementor-element.elementor-element-cb97c32>.elementor-widget-container {
		margin: 0px 0px 0px 0px;
		padding: 50px 0px 0px 0px;
	}

	.elementor-14146 .elementor-element.elementor-element-d394ac2 .elementor-heading-title {
		font-size: 40px;
		line-height: 56px;
	}

	.elementor-14146 .elementor-element.elementor-element-6a31fa07 .elementor-heading-title {
		font-size: 25px;
	}

	.elementor-14146 .elementor-element.elementor-element-4119460 .elementor-heading-title {
		font-size: 25px;
	}

	.elementor-14146 .elementor-element.elementor-element-48065f13>.elementor-element-populated {
		margin: 0% 5% 0% 0%;
		--e-column-margin-right: 5%;
		--e-column-margin-left: 0%;
	}

	.elementor-14146 .elementor-element.elementor-element-4693026f>.elementor-widget-container {
		margin: -45% 0% 0% 45%;
	}

	.elementor-14146 .elementor-element.elementor-element-2f2c9eb5 img {
		width: 70%;
	}

	body:not(.rtl) .elementor-14146 .elementor-element.elementor-element-2f2c9eb5 {
		left: 60px;
	}

	body.rtl .elementor-14146 .elementor-element.elementor-element-2f2c9eb5 {
		right: 200px;
	}

	.elementor-14146 .elementor-element.elementor-element-2f2c9eb5 {
		bottom: 122px;
	}

	.elementor-14146 .elementor-element.elementor-element-4cc9c320 {
		margin-top: 5%;
		margin-bottom: 0%;
	}

	.elementor-14146 .elementor-element.elementor-element-2cdf933>.elementor-element-populated {
		margin: -50% 0% 0% 0%;
		--e-column-margin-right: 0%;
		--e-column-margin-left: 0%;
	}

	.elementor-14146 .elementor-element.elementor-element-495b237d {
		--spacer-size: 20vh;
	}

	.elementor-14146 .elementor-element.elementor-element-20d4a8c7>.elementor-element-populated {
		padding: 0% 0% 0% 6%;
	}

	.elementor-14146 .elementor-element.elementor-element-28e7e26f .elementor-heading-title {
		font-size: 35px;
		line-height: 36px;
	}

	.elementor-14146 .elementor-element.elementor-element-9703d91 {
		font-size: 17px;
		line-height: 2.2em;
	}

	.elementor-14146 .elementor-element.elementor-element-9703d91>.elementor-widget-container {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}

	.elementor-14146 .elementor-element.elementor-element-b4664ed .elementor-heading-title {
		font-size: 35px;
		line-height: 36px;
	}

	.elementor-14146 .elementor-element.elementor-element-4fe85d9 {
		font-size: 17px;
		line-height: 2.2em;
	}

	.elementor-14146 .elementor-element.elementor-element-4fe85d9>.elementor-widget-container {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}

	.elementor-14146 .elementor-element.elementor-element-1b8de648 {
		margin-top: 5%;
		margin-bottom: 5%;
		padding: 0% 3% 0% 3%;
	}

	.elementor-14146 .elementor-element.elementor-element-2574b47b .elementor-heading-title {
		font-size: 35px;
		line-height: 36px;
	}

	.elementor-14146 .elementor-element.elementor-element-3dd1a57e .elementor-icon-box-description {
		font-size: 17px;
		line-height: 2.2em;
	}

	.elementor-14146 .elementor-element.elementor-element-3f2f6765 .elementor-icon-box-description {
		font-size: 17px;
		line-height: 2.2em;
	}

	.elementor-14146 .elementor-element.elementor-element-31b68729 .elementor-icon-box-description {
		font-size: 17px;
		line-height: 2.2em;
	}

	.elementor-14146 .elementor-element.elementor-element-294f8f94 .elementor-icon-box-description {
		font-size: 17px;
		line-height: 2.2em;
	}

	.elementor-14146 .elementor-element.elementor-element-215c1b6e {
		margin-top: 0%;
		margin-bottom: 0%;
		padding: 40px 0px 0px 0px;
	}

	.elementor-14146 .elementor-element.elementor-element-15e5195>.elementor-element-populated {
		padding: 0px 0px 0px 0px;
	}

	.elementor-14146 .elementor-element.elementor-element-6f40c011 {
		text-align: center;
	}

	.elementor-14146 .elementor-element.elementor-element-6f40c011 .elementor-heading-title {
		font-size: 35px;
		line-height: 36px;
	}

	.elementor-14146 .elementor-element.elementor-element-6f40c011>.elementor-widget-container {
		margin: 0px 0px 0px 0px;
	}

	.elementor-14146 .elementor-element.elementor-element-e61557e {
		text-align: center;
		font-size: 17px;
		line-height: 2.2em;
	}

	.elementor-14146 .elementor-element.elementor-element-29965dc>.elementor-element-populated {
		margin: 0% 0% 0% 0%;
		--e-column-margin-right: 0%;
		--e-column-margin-left: 0%;
	}

}

@media(max-width:767px) {
	.elementor-14146 .elementor-element.elementor-element-cfb409f {
		width: 35%;
	}

	.elementor-14146 .elementor-element.elementor-element-cfb409f>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
		margin-bottom: 0px;
	}

	.elementor-14146 .elementor-element.elementor-element-898fa1f {
		text-align: left;
		width: 100%;
		max-width: 100%;
		align-self: flex-start;
	}

	.elementor-14146 .elementor-element.elementor-element-898fa1f img {
		max-width: 100px;
	}

	.elementor-14146 .elementor-element.elementor-element-41ecff6 {
		width: 65%;
	}

	.elementor-bc-flex-widget .elementor-14146 .elementor-element.elementor-element-41ecff6.elementor-column .elementor-widget-wrap {
		align-items: flex-end;
	}

	.elementor-14146 .elementor-element.elementor-element-41ecff6.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
		align-content: flex-end;
		align-items: flex-end;
	}

	.elementor-14146 .elementor-element.elementor-element-41ecff6>.elementor-element-populated {
		margin: 0px 0px -25px 0px;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
	}

	.elementor-14146 .elementor-element.elementor-element-b070b53 {
		margin-top: 0%;
		margin-bottom: 0%;
	}

	.elementor-14146 .elementor-element.elementor-element-bb9ddb5 {
		margin-top: 0%;
		margin-bottom: 0%;
	}

	.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-nav-menu--dropdown .elementor-item,
	.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-nav-menu--dropdown .elementor-sub-item {
		font-size: 17px;
		letter-spacing: 2.2px;
		word-spacing: 2em;
	}

	.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-nav-menu--dropdown {
		border-radius: 0px 0px 0px 0px;
	}

	.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-nav-menu--dropdown li:first-child a {
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
	}

	.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-nav-menu--dropdown li:last-child a {
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 0px;
	}

	.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-nav-menu--dropdown a {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 9px;
		padding-bottom: 9px;
	}

	.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-nav-menu--main>.elementor-nav-menu>li>.elementor-nav-menu--dropdown,
	.elementor-14146 .elementor-element.elementor-element-3291e4e .elementor-nav-menu__container.elementor-nav-menu--dropdown {
		margin-top: 0px !important;
	}

	.elementor-14146 .elementor-element.elementor-element-3291e4e {
		--nav-menu-icon-size: 19px;
	}

	.elementor-14146 .elementor-element.elementor-element-3291e4e>.elementor-widget-container {
		margin: 0px 0px 0px 0px;
	}

	.elementor-14146 .elementor-element.elementor-element-3514af4>.elementor-container {
		min-height: 78px;
	}

	.elementor-14146 .elementor-element.elementor-element-3514af4 {
		margin-top: 0px;
		margin-bottom: 0px;
		padding: 010px 0px 0px 0px;
	}

	.elementor-14146 .elementor-element.elementor-element-67460a6b>.elementor-element-populated {
		padding: 5% 5% 30% 5%;
	}

	.elementor-14146 .elementor-element.elementor-element-cb97c32 .elementor-heading-title {
		font-size: 45px;
		line-height: 42px;
	}

	.elementor-14146 .elementor-element.elementor-element-d394ac2 .elementor-heading-title {
		font-size: 30px;
		line-height: 42px;
	}

	.elementor-14146 .elementor-element.elementor-element-6a31fa07 .elementor-heading-title {
		font-size: 18px;
	}

	.elementor-14146 .elementor-element.elementor-element-4119460 .elementor-heading-title {
		font-size: 18px;
	}

	.elementor-14146 .elementor-element.elementor-element-48065f13>.elementor-element-populated {
		margin: 0% 5% 0% 0%;
		--e-column-margin-right: 5%;
		--e-column-margin-left: 0%;
	}

	.elementor-14146 .elementor-element.elementor-element-4693026f>.elementor-widget-container {
		margin: -15% 0% 0% 34%;
	}

	.elementor-14146 .elementor-element.elementor-element-2f2c9eb5 img {
		width: 55%;
	}

	body:not(.rtl) .elementor-14146 .elementor-element.elementor-element-2f2c9eb5 {
		left: -10%;
	}

	body.rtl .elementor-14146 .elementor-element.elementor-element-2f2c9eb5 {
		right: 0px;
	}

	.elementor-14146 .elementor-element.elementor-element-2f2c9eb5 {
		bottom: 40px;
	}

	.elementor-14146 .elementor-element.elementor-element-4cc9c320 {
		margin-top: 45%;
		margin-bottom: 0%;
	}

	.elementor-14146 .elementor-element.elementor-element-2cdf933 {
		width: 7%;
	}

	.elementor-14146 .elementor-element.elementor-element-495b237d {
		--spacer-size: 30vh;
		width: var(--container-widget-width, 30px);
		max-width: 30px;
		--container-widget-width: 30px;
		--container-widget-flex-grow: 0;
	}

	.elementor-14146 .elementor-element.elementor-element-20d4a8c7 {
		width: 93%;
	}

	.elementor-14146 .elementor-element.elementor-element-20d4a8c7>.elementor-element-populated {
		margin: -225px 0px 0px 0px;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
		padding: 0% 5% 0% 5%;
	}

	.elementor-14146 .elementor-element.elementor-element-28e7e26f {
		text-align: center;
	}

	.elementor-14146 .elementor-element.elementor-element-28e7e26f .elementor-heading-title {
		font-size: 28px;
		line-height: 32px;
	}

	.elementor-14146 .elementor-element.elementor-element-28e7e26f>.elementor-widget-container {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 10px;
	}

	.elementor-14146 .elementor-element.elementor-element-9703d91 {
		text-align: center;
		font-size: 17px;
		line-height: 2.2em;
	}

	.elementor-14146 .elementor-element.elementor-element-9703d91>.elementor-widget-container {
		padding: 0px 5px 0px 5px;
	}

	.elementor-14146 .elementor-element.elementor-element-b4664ed {
		text-align: center;
	}

	.elementor-14146 .elementor-element.elementor-element-b4664ed .elementor-heading-title {
		font-size: 28px;
		line-height: 32px;
	}

	.elementor-14146 .elementor-element.elementor-element-b4664ed>.elementor-widget-container {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 10px;
	}

	.elementor-14146 .elementor-element.elementor-element-4fe85d9 {
		text-align: center;
		font-size: 17px;
		line-height: 2.2em;
	}

	.elementor-14146 .elementor-element.elementor-element-4fe85d9>.elementor-widget-container {
		padding: 0px 5px 0px 5px;
	}

	.elementor-14146 .elementor-element.elementor-element-6c0cdd17>.elementor-element-populated {
		margin: 5% 0% 0% 0%;
		--e-column-margin-right: 0%;
		--e-column-margin-left: 0%;
	}

	.elementor-14146 .elementor-element.elementor-element-4ac4c7cb.elementor-column>.elementor-widget-wrap {
		justify-content: flex-end;
	}

	.elementor-14146 .elementor-element.elementor-element-f5cee89 {
		width: var(--container-widget-width, 30px);
		max-width: 30px;
		--container-widget-width: 30px;
		--container-widget-flex-grow: 0;
	}

	.elementor-14146 .elementor-element.elementor-element-1b8de648 {
		margin-top: 0%;
		margin-bottom: 0%;
	}

	.elementor-14146 .elementor-element.elementor-element-2574b47b .elementor-heading-title {
		font-size: 28px;
		line-height: 32px;
	}

	.elementor-14146 .elementor-element.elementor-element-4e570979 {
		margin-top: 10%;
		margin-bottom: 0%;
	}

	.elementor-14146 .elementor-element.elementor-element-6fbadfc3 {
		width: 50%;
	}

	.elementor-14146 .elementor-element.elementor-element-4b3f60c0 {
		width: 50%;
	}

	.elementor-14146 .elementor-element.elementor-element-76bed7f {
		width: 50%;
	}

	.elementor-14146 .elementor-element.elementor-element-76bed7f>.elementor-element-populated {
		margin: 15% 0% 0% 0%;
		--e-column-margin-right: 0%;
		--e-column-margin-left: 0%;
	}

	.elementor-14146 .elementor-element.elementor-element-7b39fd1c {
		width: 50%;
	}

	.elementor-14146 .elementor-element.elementor-element-7b39fd1c>.elementor-element-populated {
		margin: 15% 0% 0% 0%;
		--e-column-margin-right: 0%;
		--e-column-margin-left: 0%;
	}

	.elementor-14146 .elementor-element.elementor-element-215c1b6e {
		margin-top: 10%;
		margin-bottom: 0%;
		padding: 40px 0px 0px 0px;
	}

	.elementor-14146 .elementor-element.elementor-element-6f40c011 {
		text-align: center;
	}

	.elementor-14146 .elementor-element.elementor-element-6f40c011 .elementor-heading-title {
		font-size: 28px;
		line-height: 32px;
	}

	.elementor-14146 .elementor-element.elementor-element-e61557e {
		font-size: 17px;
		line-height: 2.2em;
	}

	.elementor-14146 .elementor-element.elementor-element-e61557e>.elementor-widget-container {
		padding: 0px 0px 0px 0px;
	}

	.elementor-14146 .elementor-element.elementor-element-29965dc>.elementor-element-populated {
		margin: 0px 0px 0px 0px;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
	}

}